# Zeiterfassung
# JSON Handling

# Imports

import json

# Datenstruktur:

# user: Benutzername
# name: Vollständiger Name
# password: gehashtes Passwort

# Montatsspezifische Informationen:
# Gültigkeitsdatum, ab wann gülitg
#
# monday: Stunden
# tuesday: Stunden
# wednesday: Stunden
# thursday: Stunden
# friday: Stunden
# saturday: Stunden
# sunday: Stunden
# pto: Tage pro Jahr

def load_settings(filename):

    with open(filename) as json_file:
        data = json.load(json_file)

    return data

def write_settings(filename, settings):

    with open(filename, "w") as json_file:
        json.dump(settings, json_file, indent=4)